Talk:System requirements

From BOINC
Jump to: navigation, search

No Solaris? Solaris requirements were on the original Trac page. Nicolas 15:29, 24 April 2008 (UTC)

System requirements and Version History Info ambiguity

Windows System requirements at http://boinc.berkeley.edu/wiki/System_requirements states OS=WXP or later. Version History refers to W2k in the Version 6.12.26 section at: http://boinc.berkeley.edu/trac/wiki/VersionHistory If ver. 6.12 can run under W2k then the System requirements page should reflect this.